    
        xgs-root {
            min-height: 100%;
            flex: 1
        }

        .ngx-spinner {
            left: auto !important;
            right: 10px !important
        }
    
    
        [_nghost-serverApp-c2071628769] {
            position: relative;
            display: block;
            pointer-events: none
        }

        [_nghost-serverApp-c2071628769] .ngx-spinner[_ngcontent-serverApp-c2071628769] {
            transition: .35s linear all;
            display: block;
            position: absolute;
            top: 5px;
            left: 0px
        }

        [_nghost-serverApp-c2071628769] .ngx-spinner[_ngcontent-serverApp-c2071628769] .ngx-spinner-icon[_ngcontent-serverApp-c2071628769] {
            width: 14px;
            height: 14px;
            border: solid 2px transparent;
            border-top-color: inherit;
            border-left-color: inherit;
            border-radius: 50%;
            -webkit-animation: _ngcontent-serverApp-c2071628769_loading-bar-spinner .4s linear infinite;
            animation: _ngcontent-serverApp-c2071628769_loading-bar-spinner .4s linear infinite
        }

        [_nghost-serverApp-c2071628769] .ngx-bar[_ngcontent-serverApp-c2071628769] {
            transition: width .35s;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 2px;
            border-bottom-right-radius: 1px;
            border-top-right-radius: 1px
        }

        [dir=rtl] [_nghost-serverApp-c2071628769] .ngx-bar[_ngcontent-serverApp-c2071628769] {
            right: 0;
            left: unset
        }

        [fixed=true][_nghost-serverApp-c2071628769] {
            z-index: 10002
        }

        [fixed=true][_nghost-serverApp-c2071628769] .ngx-bar[_ngcontent-serverApp-c2071628769] {
            position: fixed
        }

        [fixed=true][_nghost-serverApp-c2071628769] .ngx-spinner[_ngcontent-serverApp-c2071628769] {
            position: fixed;
            top: 10px;
            left: 10px
        }

        [dir=rtl] [fixed=true][_nghost-serverApp-c2071628769] .ngx-spinner[_ngcontent-serverApp-c2071628769] {
            right: 10px;
            left: unset
        }

        @-webkit-keyframes _ngcontent-serverApp-c2071628769_loading-bar-spinner {
            0% {
                transform: rotate(0)
            }

            to {
                transform: rotate(360deg)
            }
        }

        @keyframes _ngcontent-serverApp-c2071628769_loading-bar-spinner {
            0% {
                transform: rotate(0)
            }

            to {
                transform: rotate(360deg)
            }
        }
    
    
        [_nghost-serverApp-c2629737257] {
            display: none;
            position: fixed;
            background: #fff;
            bottom: 0;
            height: 52px;
            z-index: 250;
            left: 0;
            width: 100%;
            border-top: 2px solid #e9ecef;
            max-height: 9vh
        }

        @media screen and (max-width: 640px) {
            [_nghost-serverApp-c2629737257] {
                display: block
            }
        }

        .xgs-menu-bar[_ngcontent-serverApp-c2629737257] {
            display: flex;
            height: 100%
        }

        .xgs-menu-bar-item[_ngcontent-serverApp-c2629737257] {
            flex: 1;
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column;
            padding-bottom: 1vh
        }

        .xgs-menu-bar-item[_ngcontent-serverApp-c2629737257] img[_ngcontent-serverApp-c2629737257]+img[_ngcontent-serverApp-c2629737257] {
            display: none
        }

        .xgs-menu-bar-item.-active[_ngcontent-serverApp-c2629737257] img[_ngcontent-serverApp-c2629737257] {
            display: none
        }

        .xgs-menu-bar-item.-active[_ngcontent-serverApp-c2629737257] img[_ngcontent-serverApp-c2629737257]+img[_ngcontent-serverApp-c2629737257] {
            display: inline-block
        }

        .xgs-menu-bar-item_text[_ngcontent-serverApp-c2629737257] {
            font-size: 10px;
            margin-top: 3px
        }
    
    
        .xgs-footer {
            color: #fff;
            padding: 30px 0
        }

        .xgs-footer_container {
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap
        }

        .xgs-ad-wrapper .xgs-footer {
            background: linear-gradient(135deg, #8b0000 0%, #000000 100%);
            padding: 30px;
            margin-bottom: 30px;
            position: relative;
            z-index: 200
        }

        @media screen and (max-width: 640px) {
            .xgs-footer {
                padding: 20px 10px
            }
        }

        .xgs-footer hr {
            height: 1px;
            width: 100%;
            border: none;
            background: rgba(255, 255, 255, .1)
        }

        .xgs-footer-menu {
            font-size: 14px;
            display: flex;
            flex-wrap: wrap;
            gap: 8px 30px
        }

        @media screen and (max-width: 880px) {
            .xgs-footer-menu {
                gap: 8px 20px
            }
        }

        @media screen and (max-width: 640px) {
            .xgs-footer-menu {
                justify-content: center;
                flex: 1
            }
        }

        @media screen and (max-width: 480px) {
            .xgs-footer-menu {
                font-size: 12px;
                gap: 8px 10px
            }
        }

        .xgs-footer-menu_link {
            padding: 3px 0;
            white-space: nowrap;
            position: relative;
            display: inline-block
        }

        .xgs-footer-menu_link:before {
            content: "";
            position: absolute;
            height: 0;
            color: inherit;
            border-bottom: 1px solid;
            width: 100%;
            left: 0;
            transition: opacity .05s linear, bottom .1s .1s;
            opacity: 0;
            bottom: 7px
        }

        .xgs-footer-menu_link:hover:before {
            width: 100%;
            left: 0;
            bottom: 0;
            opacity: 1;
            transition: opacity .1s linear, bottom .2s
        }
    
    
        .xgs-account-menu {
            position: relative;
            display: flex;
            align-items: center;
            cursor: default;
            white-space: nowrap
        }

        .xgs-account-menu_username {
            display: inline-block;
            max-width: 150px;
            overflow: hidden;
            text-overflow: ellipsis
        }
    
    
        xgs-mobile-menu .btn-circle-icon {
            font-size: 21px
        }

        .xgs-mobile-menu-overlay {
            position: fixed;
            width: 100vw;
            height: 100%;
            background: linear-gradient(135deg, #8b0000 0%, #000000 100%);
            left: 0;
            top: 0;
            overflow: hidden;
            display: flex;
            justify-content: center;
            padding-top: 54px
        }

        @media screen and (max-width: 880px) {
            .xgs-mobile-menu-overlay {
                padding-top: 80px
            }
        }

        @media screen and (max-width: 640px) {
            .xgs-mobile-menu-overlay {
                padding-top: 54px
            }
        }

        .xgs-mobile-menu_footer {
            display: flex;
            flex-direction: column-reverse;
            justify-content: center;
            align-items: center;
            margin-top: auto;
            padding-top: 30px;
            width: 100%;
            margin-bottom: 30px
        }

        .xgs-mobile-languages {
            margin: 25px 0;
            width: 100%;
            display: flex;
            justify-content: center
        }

        .xgs-mobile-menu-container {
            height: 100%;
            max-height: 100%;
            width: 100%;
            overflow-x: hidden;
            overflow-y: scroll;
            border-top: 1px solid rgba(248, 249, 250, .2);
            display: flex;
            flex-direction: column
        }

        .xgs-mobile-menu {
            font-size: 16px;
            text-align: right;
            width: 100%
        }

        .xgs-mobile-menu_item {
            cursor: pointer;
            width: 100%;
            display: flex;
            margin-right: 10px;
            padding: 15px 10px;
            align-items: center;
            justify-content: flex-end
        }

        .xgs-mobile-menu_item.-active {
            font-weight: 700
        }

        .xgs-mobile-menu_item i {
            transform: translateY(2px);
            display: inline-block
        }

        .xgs-mobile-menu>li {
            border-bottom: 1px solid rgba(248, 249, 250, .2)
        }

        .xgs-mobile-menu>li ul {
            border-top: 1px solid rgba(248, 249, 250, .2);
            background: rgba(0, 0, 0, .1);
            overflow: hidden
        }

        .xgs-mobile-menu>li li {
            font-size: 15px;
            border-bottom: 1px solid rgba(248, 249, 250, .05);
            margin: 0 10px
        }

        .xgs-mobile-menu>li li .xgs-mobile-menu_item {
            padding: 10px
        }

        .xgs-mobile-menu>li li>a {
            margin-right: 10px
        }

        .xgs-mobile-menu>li li:last-child {
            border: none
        }
    
    
        .xgs-language-suggestion-popup {
            display: block;
            padding: 20px;
            z-index: 1000;
            position: absolute;
            top: 85px;
            left: 0;
            max-width: calc(100vw - 20px)
        }

        @media screen and (max-width: 640px) {
            .xgs-language-suggestion-popup {
                left: 10px;
                top: 59px
            }
        }

        @media screen and (max-width: 350px) {
            .xgs-language-suggestion-popup {
                right: 10px
            }
        }

        .xgs-language-suggestion-popup .btn-dark {
            background-color: #42484f
        }

        .xgs-language-suggestion-popup .btn-dark:hover {
            background-color: #3b4146
        }

        .xgs-language-suggestion-popup:after {
            bottom: 100%;
            left: 20px;
            border: solid transparent;
            content: " ";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none;
            border-color: #0000;
            border-bottom-color: #495057;
            border-width: 5px;
            margin-left: -5px;
            transition: border-bottom-color .2s linear
        }

        @media screen and (max-width: 640px) {
            .xgs-language-suggestion-popup:after {
                left: 15px
            }
        }
    
    
        xgs-hamburger-btn {
            display: flex;
            align-items: center
        }

        .hamburger {
            padding: 10px 0;
            cursor: pointer;
            transition-property: opacity, filter;
            transition-duration: .15s;
            transition-timing-function: linear;
            font: inherit;
            color: inherit;
            text-transform: none;
            background-color: transparent;
            border: 0;
            margin: 0;
            font-size: 0;
            overflow: visible;
            display: inline-block;
            position: relative;
            z-index: 2
        }

        .hamburger:hover {
            opacity: 1
        }

        .hamburger:hover .hamburger_inner {
            background: #dae0e5
        }

        .hamburger:hover .hamburger_inner:before,
        .hamburger:hover .hamburger_inner:after {
            background: #dae0e5
        }

        .hamburger.-active .hamburger_inner {
            transform: rotate(45deg);
            transition-delay: .18s;
            transition-timing-function: cubic-bezier(.215, .61, .355, 1)
        }

        .hamburger.-active .hamburger_inner:before {
            top: 0;
            opacity: 0;
            transition: top .15s ease, opacity .15s .18s ease
        }

        .hamburger.-active .hamburger_inner:after {
            bottom: 0;
            transform: rotate(-90deg);
            transition: bottom .15s ease, transform .15s .18s cubic-bezier(.215, .61, .355, 1)
        }

        .hamburger .hamburger_box {
            width: 24px;
            height: 20px;
            display: inline-block;
            position: relative
        }

        .hamburger .hamburger_inner {
            display: block;
            top: 50%;
            width: 100%;
            height: 2px;
            background-color: #f8f9fa;
            position: absolute;
            transition-property: transform;
            transition-duration: .15s;
            transition-timing-function: cubic-bezier(.55, .055, .675, .19)
        }

        .hamburger .hamburger_inner:before,
        .hamburger .hamburger_inner:after {
            content: "";
            display: block;
            width: 100%;
            height: 2px;
            background-color: #f8f9fa;
            position: absolute;
            transition-property: transform;
            transition-duration: .2s;
            transition-timing-function: ease
        }

        .hamburger .hamburger_inner:before {
            top: -8px;
            transition: top .15s .18s ease, opacity .15s ease
        }

        .hamburger .hamburger_inner:after {
            bottom: -8px;
            transition: bottom .15s .18s ease, transform .15s cubic-bezier(.55, .055, .675, .19)
        }
    
    
        mat-icon,
        mat-icon.mat-primary,
        mat-icon.mat-accent,
        mat-icon.mat-warn {
            color: var(--mat-icon-color)
        }

        .mat-icon {
            -webkit-user-select: none;
            user-select: none;
            background-repeat: no-repeat;
            display: inline-block;
            fill: currentColor;
            height: 24px;
            width: 24px;
            overflow: hidden
        }

        .mat-icon.mat-icon-inline {
            font-size: inherit;
            height: inherit;
            line-height: inherit;
            width: inherit
        }

        .mat-icon.mat-ligature-font[fontIcon]::before {
            content: attr(fontIcon)
        }

        [dir=rtl] .mat-icon-rtl-mirror {
            transform: scale(-1, 1)
        }

        .mat-form-field:not(.mat-form-field-appearance-legacy) .mat-form-field-prefix .mat-icon,
        .mat-form-field:not(.mat-form-field-appearance-legacy) .mat-form-field-suffix .mat-icon {
            display: block
        }

        .mat-form-field:not(.mat-form-field-appearance-legacy) .mat-form-field-prefix .mat-icon-button .mat-icon,
        .mat-form-field:not(.mat-form-field-appearance-legacy) .mat-form-field-suffix .mat-icon-button .mat-icon {
            margin: auto
        }
    
    
        .xgs-language-flag {
            border-radius: 50%
        }

        @media screen and (max-width: 640px) {
            .xgs-language-flag {
                width: 22px;
                height: 22px
            }
        }
    
    
        .social-block {
            display: flex;
            width: 100%;
            justify-content: flex-end
        }

        @media screen and (max-width: 880px) {
            .social-block {
                margin-left: 5px
            }
        }

        .social-block li {
            margin-left: 20px;
            display: flex;
            align-items: center;
            justify-content: center
        }

        @media screen and (max-width: 880px) {
            .social-block li {
                margin: 0 12px
            }
        }

        @media screen and (max-width: 768px) {
            .social-block li {
                margin: 0 10px
            }
        }

        .social-block mat-icon {
            width: 24px;
            height: 24px
        }

        .social-link {
            display: inline-flex;
            position: relative;
            z-index: 1
        }

        .social-link:before {
            content: "";
            position: absolute;
            border-radius: 50%;
            background: rgba(0, 0, 0, .15);
            top: 50%;
            left: 50%;
            width: 160%;
            height: 160%;
            transform: translate(-50%, -50%) scale(.5);
            z-index: -1;
            opacity: 0;
            transition: all .2s linear
        }

        @media screen and (max-width: 880px) {
            .social-link:before {
                opacity: 1;
                transform: translate(-50%, -50%) scale(1)
            }
        }

        .social-link:hover:before {
            opacity: 1;
            transform: translate(-50%, -50%) scale(1)
        }
    
    
        .xgs-blog-card[_ngcontent-serverApp-c3769404922] {
            height: 250px;
            display: flex;
            align-items: flex-end;
            margin-bottom: 20px
        }

        @media screen and (max-width: 480px) {
            .xgs-blog-card[_ngcontent-serverApp-c3769404922] {
                height: 220px;
                margin-bottom: 15px
            }
        }

        .xgs-blog-card_title[_ngcontent-serverApp-c3769404922] {
            font-size: 19px;
            font-weight: 700;
            line-height: 1.25
        }
    
    
        [_nghost-serverApp-c1208934601] {
            display: flex;
            min-height: 100%;
            flex: 1;
            background: #fff
        }
    